/* Customize any plain widget that is a child of a QMainWindow. */

/* Main area */
.AWizardFace {
    border-style: none;
    background-position: top left;
    background-repeat: no-repeat
}

AWizardFace > QScrollArea {
    border-width: 1px;
    border-style: solid;
    border-color: rgba(198, 198, 198, 65%);
}

.ACenterFace {
    border-style: none;
}

.ACenterFace #modules_view {
    background-color: white;
}

/* Nice WindowsXP-style password character for password line edits. */
QLineEdit {
    lineedit-password-character: 9679;
}

QCheckBox:hover, QRadioButton:hover {
	background: none;
}

/* Fix side effect on transparent background */
QCheckBox:indicator:hover, QRadioButton:indicator:hover {
	margin-left: 1px;
}
